Subject: Re: bug#22944: 24.4; Wishlist: Support for cmake in compilation-mode

From: John Wiegley <[email-masked]>
Date: Mon, 11 Apr 2016 16:21:31 -0700

>>>>> Óscar Fuentes <[email-masked]> writes:

> Can you take a look at the patch submitted by Jö Fahlke and decide if it
> requires the copyright assignment?

> The patch is attached to this message:

> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=22944#11

Code-wise this is right at the edge. I think we can accept it without
assignment, but I'll defer to Richard to see what he thinks. It's just a few
regular expressions, constant values, and some documentation.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2